@echo off
echo 底岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩弧
echo 岱佽隴ㄩ蠟褫眕婓森敦諳囀硒俴DOS眕摯Linux都蚚韜鍔岱
echo 怯岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸怫
echo 岱堆翑ㄩ妏蚚menu韜鍔婬棒銡擬掛陓洘﹝            岱
echo 怪岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩戕
echo 岱APMServ盓厥腔都蚚Linux韜鍔ㄩ                  岱
echo 怯岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸怫
echo 岱awk          gzip         scp          tr     岱
echo 岱cat          head         sed          uniq   岱
echo 岱cp           junction     sftp         unrar  岱
echo 岱curl         ls           sort         unzip  岱
echo 岱cut          mv           split        vi     岱
echo 岱du           printf       squidclient  wc     岱
echo 岱egrep        ps           ssh          wget   岱
echo 岱find         rinetd       tail         xargs  岱
echo 岱gawk         rm           tar          zip    岱
echo 岱grep         rsync        touch               岱
echo 彿岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩岩忽
cd ..\www\htdocs\>nul